## libapache2-mod-nss 1.0.8

=== debian/changelog ===
libapache2-mod-nss (1.0.8-4fakesync1) trusty-proposed; urgency=medium

  * Fake sync due to mismatching orig tarball.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 02 Mar 2014 11:37:47 +0100

libapache2-mod-nss (1.0.8-4) unstable; urgency=medium

  * mod_nss-clientauth.patch:
    - Fix CVE-2011-4973: FakeBasicAuth authentication bypass.
      (Closes: #729626)
  * mod_nss-nssverifyclient.patch:
    - Fix CVE-2013-4566: incorrect handling of NSSVerifyClient in
      directory context. (Closes: #731627)
  * control: Bump policy to 3.9.5, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 03 Feb 2014 11:23:58 +0200

libapache2-mod-nss (1.0.8-3) unstable; urgency=low

  * watch: Add a comment about the upstream git tree.
  * mod_nss-overlapping_memcpy.patch: Patch from Fedora to use memmove
    instead of memcpy. (LP: #1093974)
  * mod_nss-httpd24.patch: Port to Apache 2.4. (Closes: #707064)
  * control, rules, libapache2-mod-nss.apache2: Port to apache2-dev.
  * control: Bump policy to 3.9.4, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 09 Jul 2013 16:25:25 +0300

libapache2-mod-nss (1.0.8-2) unstable; urgency=low

  * Add patches from Fedora:
    - mod_nss-conf.patch:
      Change some default config values (modified for Debian)
    - mod_nss-gencert.patch:
      Don't create a default password.
    - mod_nss-negotiate.patch:
      Add configuration options for new NSS negotiation API.
    - mod_nss-reverseproxy.patch:
      Use remote hostname set by mod_proxy to compare to CN in peer cert.
    - mod_nss-pcachesignal.patch:
      Ignore SIGHUP in nss_pcache.
    - mod_nss-wouldblock.patch:
      Fix an NSPR layer bug.
    - mod_nss-reseterror.patch:
      Reset NSPR error before calling PR_Read().
    - mod_nss-lockpcache.patch:
      Lock around the pipe to nss_pcache for retrieving the token PIN.
  * Add flex to build-depends (FTBFS).
  * control: Add a VCS header to point to the git repository.
  * copyright: Use DEP5 format.
  * control: Bump standards version to 3.9.3, no changes.
  * watch: Fix the url.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Thu, 28 Jun 2012 11:11:06 +0300

libapache2-mod-nss (1.0.8-1) unstable; urgency=low

  * New upstream
  * Patch for softokn3 is not needed anymore
  * Add doc/mod_nss.html
  * Enable Elliptic Curve Cryptography
  * Fix build
  * Add ${misc:Depends}
  * Spelling fixes
  * Bumped policy to 3.8.3
  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped policy to 3.8.4
  * Removed README.source
  * Added pkg-config, libtool & automake to B-D
  * Changed my email address
  * Fix compilation issues (QUILT_STAMPFN)

 -- Michele Baldessari <michele@acksyn.org>  Sun, 17 Oct 2010 14:12:42 +0200

libapache2-mod-nss (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #659092)
  * Added patch from RH 444348

 -- Michele Baldessari <michele@pupazzo.org>  Mon, 12 May 2008 22:05:09 +0200
