=== debian/control ===
Source: libapache2-mod-nss
Section: web
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 5),
 dh-apache2,
 apache2-dev (>= 2.4),
 libnss3-dev,
 libapr1-dev, 
 quilt,
 autoconf (>= 2.65),
 autotools-dev,
 automake,
 libtool,
 pkg-config,
 flex,
Standards-Version: 3.9.5
Homepage: http://directory.fedoraproject.org
Vcs-Git: git://git.debian.org/git/pkg-fedora-ds/libapache2-mod-nss.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/libapache2-mod-nss.git

Package: libapache2-mod-nss
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libnss3-tools,
Description: NSS-based SSL module for Apache2
 This Apache module provides strong cryptography for the Apache 2.0 webserver
 via the Secure Sockets Layer (SSL v2/v3) and Transport Layer Security (TLS
 v1) protocols by the help of the SSL/TLS implementation library NSS
 .
 This module is based heavily on the mod_ssl package. In fact, it's more
 a conversion than anything else.
