=== debian/watch ===
#git=git://git.fedorahosted.org/mod_nss.git
version=3
http://directory.fedoraproject.org/wiki/Mod_nss .*/mod_nss-(.*).tar.gz
