## libapache2-mod-nss 1.0.10

=== debian/changelog ===
libapache2-mod-nss (1.0.10-3) unstable; urgency=medium

  * postrm: Clean up the right files. (Closes: #770536)
  * README.Debian: Removed, it was obsolete and contained misinformation.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Mar 2015 15:25:13 +0200

libapache2-mod-nss (1.0.10-2) unstable; urgency=medium

  * rules: Don't enable the module by default.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 28 Oct 2014 15:11:45 +0200

libapache2-mod-nss (1.0.10-1) unstable; urgency=medium

  * mod_nss-conf.patch: Fix IfModule header so it'll actually load when
    the module is enabled.
  * gencert: Revert back to default legacy db's.
  * Update project homepage and watch file to match.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 21 Oct 2014 18:52:59 +0300

libapache2-mod-nss (1.0.9-1) unstable; urgency=medium

  * New upstream release
    - removed a bunch of patches merged upstream
    - updated the remaining patches
  * mod_nss-conf.patch: Updated paths, use /etc/apache2/nssdb.
  * dirs: Create /etc/apache2/nssdb instead.
  * control: Use canonical vcs urls.
  * compat, control: Bump dh to 9.
  * debian/nss.conf: Removed, use the patched upstream conf instead.
  * control, rules: Use dh and dh-autoreconf.
  * install, links: Install nss_pcache in /usr/lib/libapache2-mod-nss, add
    a convenience symlink to /usr/sbin.
  * rules: Added a gentarball target.
  * gencert: Create sqlite-based db's.
  * rules: Disable tests, too many fedoraisms.
  * manpages: Install manpages for nss_pcache and gencert.
  * rules: Add a symlink to libnssckbi.so to the nssdb.
  * postinst, postrm: Create the nssdb on postinst, clear on postrm.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 10 Oct 2014 00:20:21 +0300
