=== debian/control ===
Source: libapache2-mod-nss
Section: web
Priority: extra
Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends:
 apache2-dev (>= 2.4),
 debhelper (>= 9),
 dh-apache2,
 dh-autoreconf,
 flex,
 libapr1-dev,
 libnss3-dev,
 pkg-config
Standards-Version: 3.9.5
Homepage: http://fedorahosted.org/mod_nss
Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/libapache2-mod-nss.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/libapache2-mod-nss.git

Package: libapache2-mod-nss
Architecture: any
Depends: libnss3-tools, ${misc:Depends}, ${shlibs:Depends}
Description: NSS-based SSL module for Apache2
 This Apache module provides strong cryptography for the Apache 2.0 webserver
 via the Secure Sockets Layer (SSL v2/v3) and Transport Layer Security (TLS
 v1) protocols by the help of the SSL/TLS implementation library NSS
 .
 This module is based heavily on the mod_ssl package. In fact, it's more
 a conversion than anything else.
