## libapache2-mod-nss 1.0.11

=== debian/changelog ===
libapache2-mod-nss (1.0.11-1) unstable; urgency=medium

  * New upstream release.
  * mod_nss-gencert.patch: Refreshed.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 01:45:09 +0300
