=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libapr1-dev,
  libnss3-dev,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://fedorahosted.org/mod_nss
 Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/libapache2-mod-nss.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/libapache2-mod-nss.git
