## libapache2-mod-nss 1.0.12

=== debian/changelog ===
libapache2-mod-nss (1.0.12-2) unstable; urgency=medium

  * mod_nss-gencert.patch: Modify to fix comparing the number of
    arguments. (Closes: #803443)
  * postinst: Remove /0 on upgrade if it exists.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 09 Dec 2015 12:32:40 +0200

libapache2-mod-nss (1.0.12-1) unstable; urgency=medium

  * New upstream release.
  * mod_nss-gencert.patch: Refreshed.
  * control: Update my email.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 22 Oct 2015 09:46:42 +0300
