=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: extra
 Maintainer: Debian 389ds Team <pkg-fedora-ds-maintainers@lists.alioth.debian.org>
-Uploaders: Timo Aaltonen <tjaalton@ubuntu.com>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends:
  apache2-dev (>= 2.4),
  debhelper (>= 9),
