=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
SOURCE=libapache2-mod-nss

DEB_HOST_MULTIARCH=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
NSS_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)/nss

%:
	dh $@ --with autoreconf,apache2

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-ecc

override_dh_auto_install:
	mv $(CURDIR)/.libs/libmodnss.so $(CURDIR)/.libs/mod_nss.so

override_dh_install:
	dh_install --fail-missing

	mkdir -p debian/libapache2-mod-nss/etc/apache2/nssdb
	ln -s $(NSS_LIBDIR)/libnssckbi.so \
		debian/libapache2-mod-nss/etc/apache2/nssdb/libnssckbi.so

# too many fedoraisms in the tests to bother
override_dh_auto_test:

override_dh_apache2:
	dh_apache2 -e

gentarball: UV=$(shell dpkg-parsechangelog|awk '/^Version:/ {print $$2}'|sed 's/-.*$$//')
gentarball:
	git archive --format=tar upstream --prefix=$(SOURCE)-$(UV)/ | xz --best > ../$(SOURCE)_$(UV).orig.tar.xz
