## libapache2-mod-nss 1.0.14

=== debian/changelog ===
libapache2-mod-nss (1.0.14-1build1) zesty; urgency=medium

  * No-change rebuild against libnspr4

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 24 Feb 2017 11:12:56 +0000

libapache2-mod-nss (1.0.14-1) unstable; urgency=medium

  * New upstream release.
    - CVE-2016-3099
  * mod_nss-gencert.patch: Updated.
  * control: Bump policy to 3.9.8, no changes.
  * control: Use https vcs urls, and cgit.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 19 Sep 2016 17:12:44 +0300
