=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libapr1-dev,
  libnss3-dev,
  pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://fedorahosted.org/mod_nss
-Vcs-Git: git://anonscm.debian.org/pkg-fedora-ds/libapache2-mod-nss.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fedora-ds/libapache2-mod-nss.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-fedora-ds/libapache2-mod-nss.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fedora-ds/libapache2-mod-nss.git
 
 Package: libapache2-mod-nss
 Architecture: any
