=== debian/watch ===
#git=git://git.fedorahosted.org/mod_nss.git
version=3
http://fedorahosted.org/released/mod_nss/mod_nss-(.*).tar.gz
